{% extends '::base.html.twig' %}

{% block title %}Cobertura{% endblock title %}
{% form_theme form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Crear Cobertura de Envio</h1>

    
    {{ form(form) }}
       <br />
        <a type="button" class="btn btn-primary" href="{{ path('coberturaenvio') }}">
            Regresar al Listado
        </a>
</div>
{% endblock %}
